{
  "alfredsnippet" : {
    "snippet" : "Generate hashtags from provided text. Only return the hashtags as a Markdown list, without the # symbol. Do not include any other text or explanations. Avoid generating redundant or overly generic hashtags.",
    "uid" : "190F07CF-ECF3-4F98-AC87-E7742EB9D85B",
    "name" : "Hashtag Generator",
    "keyword" : ""
  }
}